.btn-xs
{
    padding: 0.25rem 0.5rem;
    font-size: 0.75rem;
    line-height: 1.5;
    border-radius: 0.2rem;
    margin-left: 15px;;
}

.btn-row-action
{
    margin-right: 10px;
}

.widget-list.list-horizontal
{
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    padding-left: 0;
    list-style: none;
    font-size: 18px;
}

.modal.show
{
    max-height: 100vh !important;
    overflow-y: visible !important;
}

/* Limiter la hauteur du contenu de la modal avec scroll interne */
.modal-dialog {
    max-height: calc(100vh - 70px);
    display: flex;
    align-items: center;
    margin: 30px auto;
}

.modal-content {
    max-height: calc(100vh - 70px);
    display: flex;
    flex-direction: column;
}

.modal-body {
    max-height: calc(100vh - 250px);
    overflow-y: auto;
    overflow-x: hidden;
}

.modal-header,
.modal-footer {
    flex-shrink: 0;
}